Subject: Re: [lojban] A serious but ungeneralized new attempt on Q-kau

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 04 Sep 2001 15:56:08

la and cusku di'e

>And how do we get rid of the makau? Thus? --
>
> For every x, for every y that is a ka'e nu I have x for dinner: there 
>is some
> z such that y's occurrence conditions include z's being in the fridge.

Unless x and z can take the value "noda", and I think you don't
intend it that way, that doesn't work.

The set of answers, {lo'i nu mi ba citka makau}, is not
logically related to the set of things I will/may have for
dinner {lo'i ba se citka be mi}. At least there is no
straightforward relationship. Trying to reduce makau in
terms of the latter set, I don't think it will work.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp